:root{
  --color-light: lightblue;
  --color-dark: blue;
}

body {
	margin: 0px;
	padding: 0px;
}

main {
	display: flex
}


table {
	width: 100%;
}
thead tr {
	background: grey;
	text-align: left;
}

tbody tr {
		background: var(--color-light);
		color: var(--color-dark)
}
tbody tr:hover {
		background: var(--color-dark);
		color: var(--color-light)
}



thead,
tfoot {
    background-color: #333;
    color: #fff;
}
